body{
	margin:40px 0 10px 0;
}

body.welcome{
	/*background: #dcdcdc url(patt.jpg);*/
	margin: 0 auto;
	padding: 0;
}

#main{
	font-family:helvetica,arial,georgia;
	font-size:10pt;
	text-align:center;
	width:420px;
	background-color:#dfebe3;
	margin:0 auto 0 auto;
	padding:10px;
	border:1px solid #ddd;
	display:table;
}

.anasayfa{
	font-family:helvetica,arial,georgia;
	font-size:11pt;
	text-align:center;
	width:100px;
	margin:10px auto 0 auto;
}

.anasayfa a{
	color:#cc9900;
	text-decoration:none;
}

#anasayfa a:hover{
	color:#333;
	text-decoration:none;
}

#kategori_ekle{
	font-family:helvetica,arial,georgia;
	font-size:10pt;
	text-align:center;
	width:420px;
	margin:0 auto 10px auto;
	display:table;
}

#kategori_liste{
	font-family:helvetica,arial,georgia;
	font-size:10pt;
	text-align:center;
	width:420px;
	background-color:#dfebe3;
	margin:0 auto 0 auto;
	padding:10px;
	border:1px solid #ddd;
	display:table;
}

#kategori_tablo{
	text-align:center;
	margin:0 auto;
}

#kategori_table{
	width:420px;
}

#kategori_tablo th{
	color:#333;
	font-weight:bold;
	text-align:center;
}

#kategori_tablo .text{
	width:250px;
	padding:3px;
	color:#333;
}

#kategori_tablo .right{
	text-align:right;
	color:#333;
}

#kategori_tablo .left{
	text-align:left;
	color:#333;
}

#kategori_liste table, tr, td{
	text-align:left;
}

.flashError{
	font-family:helvetica,arial,georgia;
	font-size:10pt;
	width:400px;
	margin:0 auto 10px auto;
	color:red;
	text-align:center;
	background-color:transparent;
	padding:10px;
	border:1px solid #ddd;
}

.flashOk{
	font-family:helvetica,arial,georgia;
	font-size:10pt;
	width:400px;
	margin:0 auto 10px auto;
	color:green;
	text-align:center;
	background-color:transparent;
	padding:10px;
	border:1px solid #ddd;
}

#menu_liste{
	text-align:center;
	margin:0 auto 0 auto;
}

#ul_menu{
	font-family:helvetica,arial,georgia;
	font-size:11pt;
	width:720px;
	text-align:center;
	margin:0 auto 0 auto;
}

#ul_menu li{
	float:left;
	list-style:none;
	padding:8px 10px;
	border-left:3px solid #c7d2cb;
	background-color: #dfebe3;
}

#ul_menu li a{
	color:#333;
	text-decoration:none;
}

#ul_menu li a:hover{
	color:#333;
}

#ul_menu li:hover{
	color:#333;
	background-color: #c7d2cb;
}

.simge{
	color:#cc9900;
}

.bolme{
	font:12pt arial;
	color:#ccc;
	padding:0 6px 0 6px;
	
}

.inactive{
	color:#999;
}

.red a{
	color:red;
	text-decoration:none;
}

.red a:hover{
	color:red;
	text-decoration:underline;
}

.yesil a{
	color:#339900;
	text-decoration:none;
}

.yesil a:hover{
	color:#339900;
	text-decoration:underline;
}

#admin_tablo{
	text-align:center;
	margin:0 auto;
}

#admin_tablo th{
	color:#333;
	font-weight:bold;
	text-align:left;
}

#admin_tablo .text{
	width:150px;
	padding:4px;
	color:#666;
}

#admin_tablo .right{
	text-align:right;
	color:#333;
}
.buton {
	width:90px;
}

.resimcerceve{
	padding:3px;
	background-color:#fff;
	border:1px dashed #bbb;
	margin: 3px 0;
}

.zemin{
	background-color:#c7d2cb;
}

#bant{
	margin:auto 0;
	width:940px;
	text-align:center;
	padding:20px;
	background-color: #fff;
	/*background-color: #d3df4f;*/
	/*color: #fff;*/
	color:#009FDB;
	font-family:helvetica,arial;
	/*font-size:44pt;*/
	font-size:30px;
	font-weight:bold;
}
div.top {
	height:70px;
	background: transparent url(main_top.png) no-repeat;
}
a.referans:active, a.referans:link, a.referans:visited{
	text-decoration:none;
	color: #004f95;
}
a.referans:hover{
	text-decoration:none;
	color:#666;
}

a.referansjob:active, a.referansjob:link, a.referansjob:visited{
	text-decoration:none;
	color:#666;
}
a.referansjob:hover{
	text-decoration:none;
	color: #004f95;
}

a.altmenu:active, a.altmenu:link, a.altmenu:visited{
	text-decoration:none;
	color: #333;
	font-weight:bold;
	font-size:11px;
}
a.altmenu:hover{
	text-decoration:none;
	color:#004f95;
	font-weight:bold;
	font-size:11px;
}
.font12silver{
	font-family:helvetica,arial,verdana;
	font-size:13px;
	color:#666;
	line-height:140%;
}
.font12gray{
	font-family:helvetica,arial,verdana;
	font-size:13px;
	color:#333;
	line-height:140%;
}
.font12blue{
	font-family:helvetica,arial,verdana;
	font-size:13px;
	color: #004f95;
	line-height:140%;
}
.font12red{
	font-family:helvetica,arial,verdana;
	font-size:13px;
	color:red;
}
.fontbluedef{
	font-family:helvetica,arial,verdana;
	font-size:11px;
	color: #004f95;
	line-height:140%;
}
.fontsilverdef{
	font-family:helvetica,arial,verdana;
	font-size:12px;
	color:#666;
	line-height:140%;
}
.lineheight{
	line-height:160%;
}
.grayborder {
	margin-top:8px;
	border:3px solid #e6e6e6;
}
.title{
	font-family:helvetica,arial,verdana;
	font-size:20px;
	color:#D96523;
}
.divmargin{
	margin-bottom:20px;border:0 solid #ccc;
}
.parent{
	font-weight:bold;
	color:#D96523;
}